php-resource



Zurück   PHP-Scripte PHP-Tutorials PHP-Jobs und vieles mehr > Entwicklung > Fragen zu Installation & Konfiguration (LAMP, WAMP & Co.)
 

Login

 
eingeloggt bleiben
star Jetzt registrieren   star Passwort vergessen
 

 

 


Fragen zu Installation & Konfiguration (LAMP, WAMP & Co.) Probleme, Apache mit PHP oder MySQL zum Laufen zu bringen? Anpassung an .htaccess, httpd.conf oder php.ini funktionieren nicht? In diesem Forum könnt ihr eure Erfahrungen austauschen.

Antwort
 
LinkBack Themen-Optionen Thema bewerten
  #1 (permalink)  
Alt 12-09-2007, 11:53
pepsi
 Registrierter Benutzer
Links : Onlinestatus : pepsi ist offline
Registriert seit: Jun 2006
Beiträge: 270
pepsi ist zur Zeit noch ein unbeschriebenes Blatt
Standard mehrere php.ini

Hallo,
manchmal soll man in "der" php.ini etwas verändern.

geändert:
versuche gerade lt. manuel
Windows users need to enable php_zip.dll inside of php.ini in order to use these functions.
umzusetzen......


Aber es gibt mehrere php.ini.

Frage:
in allen php.ini die gleiche Änderung vornehmen?

Besonders meine ich die
Konfigurationseinstellungen in:
php.ini xampp\php
php.ini xampp\apache\bin
php.ini xampp\php\php4 wohl eher nicht? Oder doch?

Ein ganz klein bisschen gesucht habe ich ja schon,
aber hier ist z.Bsp. nur eine leere Seite:
....php.net/manual/de/ini.php#ini.list

Gruss
Pepsi

Geändert von pepsi (12-09-2007 um 12:15 Uhr)
Mit Zitat antworten
  #2 (permalink)  
Alt 12-09-2007, 12:39
jahlives
 Master
Links : Onlinestatus : jahlives ist offline
Registriert seit: Jun 2004
Ort: Hooker in Kernel
Beiträge: 8.279
jahlives ist zur Zeit noch ein unbeschriebenes Blatt
Standard

Zitat:
Aber es gibt mehrere php.ini.
Aber nur eine die PHP wirklich verwendet. Und wie findet man die ? Richtig phpinfo() kann wunder wirken.

Gruss

tobi
__________________
Gutes Tutorial | PHP Manual | MySql Manual | PHP FAQ | Apache | Suchfunktion für eigene Seiten

"An error does not become truth by reason of multiplied propagation, nor does truth become error because nobody sees it."
Mohandas Karamchand Gandhi (Mahatma Gandhi) (Source)
Mit Zitat antworten
  #3 (permalink)  
Alt 12-09-2007, 12:50
tontechniker
 PHP Senior
Links : Onlinestatus : tontechniker ist offline
Registriert seit: Jul 2005
Beiträge: 1.972
tontechniker ist zur Zeit noch ein unbeschriebenes Blatt
Standard

phpinfo () und nachgucken wo die benutzte php.ini liegt ...
EDIT:
~~ man sollte geöffnete Tabs nochmal neuladen bevor man antwortet ...
__________________
Die Regeln | rtfm | register_globals | strings | SQL-Injections | []
Mit Zitat antworten
  #4 (permalink)  
Alt 12-09-2007, 12:55
pepsi
 Registrierter Benutzer
Links : Onlinestatus : pepsi ist offline
Registriert seit: Jun 2006
Beiträge: 270
pepsi ist zur Zeit noch ein unbeschriebenes Blatt
Standard

dankeschön
\xampp\apache\bin\php.ini

Gruss
Pepsi
Mit Zitat antworten
  #5 (permalink)  
Alt 12-09-2007, 12:56
jahlives
 Master
Links : Onlinestatus : jahlives ist offline
Registriert seit: Jun 2004
Ort: Hooker in Kernel
Beiträge: 8.279
jahlives ist zur Zeit noch ein unbeschriebenes Blatt
Standard

Zitat:
~~ man sollte geöffnete Tabs nochmal neuladen bevor man antwortet ...
OffTopic:

Kommt mir irgendwie bekannt vor

__________________
Gutes Tutorial | PHP Manual | MySql Manual | PHP FAQ | Apache | Suchfunktion für eigene Seiten

"An error does not become truth by reason of multiplied propagation, nor does truth become error because nobody sees it."
Mohandas Karamchand Gandhi (Mahatma Gandhi) (Source)
Mit Zitat antworten
  #6 (permalink)  
Alt 12-09-2007, 14:00
pepsi
 Registrierter Benutzer
Links : Onlinestatus : pepsi ist offline
Registriert seit: Jun 2006
Beiträge: 270
pepsi ist zur Zeit noch ein unbeschriebenes Blatt
Standard ZZIPlib oder zlib

lt. phpinfo besitze ich PHP 5.1.2
um eine unzip-Erweiterung zu installieren
muss ich also die "alte" ZZIPlib downloaden, richtig?


(im Manual steht:
PHP 4
Die mit PHP 4 ausgelieferte Version der Extension benötigt die » ZZIPlib Bibliothek von Guido Draheim ab Version 0.10.6

PHP 5.2.0 und später
Die Extension nutzt nun Funktionalität der » zlib von Jean-loup Gailly und Mark Adler.)

Geändert von pepsi (12-09-2007 um 14:32 Uhr)
Mit Zitat antworten
Antwort

Lesezeichen


Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)
 

Themen-Optionen
Thema bewerten
Thema bewerten:

Forumregeln
Es ist Ihnen nicht erlaubt, neue Themen zu verfassen.
Es ist Ihnen nicht erlaubt, auf Beiträge zu antworten.
Es ist Ihnen nicht erlaubt, Anhänge hochzuladen.
Es ist Ihnen nicht erlaubt, Ihre Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist an.
HTML-Code ist aus.
Trackbacks are an
Pingbacks are an
Refbacks are an


PHP News

Die RIGID-FLEX-Technologie
Die RIGID-FLEX-TechnologieDie sogenannte "Flexible Elektronik" , oftmals auch als "Flexible Schaltungen" bezeichnet, ist eine zeitgemäße Technologie zum Montieren von elektronischen Schaltungen.

06.12.2018 | Berni

ebiz-trader 7.5.0 mit PHP7 Unterstützung veröffentlicht
ebiz-trader 7.5.0 mit PHP7 Unterstützung veröffentlichtDie bekannte Marktplatzsoftware ebiz-trader ist in der Version 7.5.0 veröffentlicht worden.

28.05.2018 | Berni


 

Aktuelle PHP Scripte

kostenloser PHP-Editor Codelobster ansehen kostenloser PHP-Editor Codelobster

Kostenloser PHP, HTML, CSS, JavaScript editor (IDE) - Codelobster PHP Edition

13.03.2019 Berni | Kategorie: PHP ENTWICKLUNGSUMGEBUNG
Lazy Load Plugin für jQuery

Das Lazyload Plugin, lädt Bilder nach, wenn sie im Viewport sichtbar werden.

10.03.2019 phpler | Kategorie: JQUERY-PLUGINS
WeltExplorer v1.0

WeltExplorer v1.0 ist ein Dateimanager zum Browsen und Operieren im Dateisystem. Bei installiertem cURL können Ordner und Dateien zu entfernten FTP-Servern hochgeladen bzw. von diesen heruntergeladen werden, etwa zum Erstellen von Backups oder Mirrorsites

06.02.2019 weltvolk | Kategorie: PHP/ File
 Alle PHP Scripte anzeigen

Alle Zeitangaben in WEZ +2. Es ist jetzt 14:34 Uhr.